<ion-view view-title="Dashboard" name="dashboard-view">
  <ion-nav-buttons side="right">
    <button class="button button-icon icon ion-log-out" ng-click="logout()"></button>
  </ion-nav-buttons>

  <ion-content class="padding">
    <div class="row"><div class="col text-center">
      <h3 class="title">Welcome {{username}}!</h3>
      This could be your Dashboard.
      <br><br><br>
 
      <br><br>
     
    </div></div>
  </ion-content>
</ion-view>
